<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWB_Libs.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You hear a click as your gag unlocks! Your mouth is finally free! Although your jaw is sore...</Source>
      <Dest>猿ぐつわの鍵が外れる音が鳴った！ あなたの口はついに解放された！ 顎がとても痛む...</Dest>
    </String>
    <String List="0">
      <Source>You hear a click as your boots unlock! Your remove the boots and wiggle your toes, your feet and calves fell like they&apos;re on fire after being locked in the cruel pony boots for so long!</Source>
      <Dest>ブーツの鍵が外れる音がした！ ブーツを脱いで足を振ると、あまりにも長い間、残酷なポニーブーツに拘束されたため、足の指が痙攣し、踝と脹脛が火の付いたように腫れあがっていた！</Dest>
    </String>
    <String List="0">
      <Source>You hear something unlock... It&apos;s the yoke! Your arms are sore, your shoulders are sore, your neck is sore, but finally that damn yoke is gone!</Source>
      <Dest>あなたは何かの鍵が外れる音を聞く...ヨークだ！ 腕が痛み、肩が痛み、首が痛むが、少なくとも忌々しいヨークからは解放されたのだ！</Dest>
    </String>
    <String List="0">
      <Source>You notice something different after that last sex act. Your blindfold slips off, you can see again!</Source>
      <Dest>先ほどのセックス行為の後、あなたは何かが変わっている気づいた。ふと目隠しが顔から滑り落ち、あなたは再び見ることが出来るようになった！</Dest>
    </String>
    <String List="0">
      <Source>You hear something click as your bra unlocks! You&apos;re amazed by how good the open air feels on your breasts, they have been squished into that too small chastity bra for far too long!</Source>
      <Dest>貞操ブラの鍵が外れる音がした！ あなたは胸いっぱい空気を吸うのが気持ちいいことを驚いた、それほど長い間、胸が貞操ブラに押しつぶされていたのだ</Dest>
    </String>
    <String List="0">
      <Source>You hear something unlock... You take some deep breaths as the restrictive corset finally comes off!</Source>
      <Dest>何かの鍵が外れる音がした...拘束コルセットがついに外れたのだ、あなたは深呼吸をした！</Dest>
    </String>
    <String List="0">
      <Source>Your leg cuffs have come off! They were only a minor inconvenience, but at least you&apos;re one step closer to freedom!</Source>
      <Dest>足枷が外れた！ それほど大きな不便では無かったのだが、少なくともあなたは自由に歩けるようになった！</Dest>
    </String>
    <String List="0">
      <Source>The humiliating Pony-Tail finally gives your ass a break! It served as a haunting reminder of how you were raped by multiple horses...</Source>
      <Dest>屈辱的なポニーテールは、ついにあなたのアナルに休息を与えた！ それは、あなたが複数の馬によってレイプされたことの、忘れえぬ思い出を想起させた...</Dest>
    </String>
    <String List="0">
      <Source>You&apos;ve finally been released from those frustrating bondage mittens! Being able to pick things up is a luxury that you don&apos;t take for granted anymore!</Source>
      <Dest>あなたはついに、苛立たしい拘束ミトンから解放された！ 物を拾うことができるのは、もはや当然とは言えない贅沢なのだ！</Dest>
    </String>
    <String List="0">
      <Source>Your nipple piercings have been removed! Getting your nipples pierced hurt like hell, but you had actually grown fond of the jewelry...</Source>
      <Dest>あなたの乳首ピアスは取り去られた！ あなたの乳首に空けられた穴が地獄のように傷んだが、実のところ、あなたはピアスが好きになってしまっていた</Dest>
    </String>
    <String List="0">
      <Source>You hear something unlock! Finally the gag that that crazy bitch put in your mouth can be taken off!</Source>
      <Dest>あなたは何かが外れる音を聞いた！ 頭の狂った淫乱女が口に装着した、あの猿ぐつわをついに外すことが出来る！</Dest>
    </String>
    <String List="0">
      <Source>Mysteriously, as Summer&apos;s Gag comes off, the rest of your bondage items loosen and fall off.</Source>
      <Dest>不思議なことに、サマーの猿ぐつわが落ちると同時に、残りの拘束具も緩んで落ちた</Dest>
    </String>
    <String List="0">
      <Source>It seems that the constant fucking was providing the energy to keep the magically locked bondage gear bound to you...</Source>
      <Dest>あなたを絶え間なく犯し続けたこの拘束具は、魔法のエネルギーの供給によって、あなたを拘束し続けていたのだ...</Dest>
    </String>
    <String List="0">
      <Source>As you&apos;re no longer getting constantly fucked by Summer&apos;s crazy gag, you&apos;ll now be able to get some sleep and fast travel again!</Source>
      <Dest>サマーの狂った猿ぐつわで絶え間なく犯さることも無くなったので、あなたは睡眠やファストトラベルができるようになった！</Dest>
    </String>
    <String List="0">
      <Source>Endless hours of blow-job training and having your tongue constantly covered in cum have come to an end!</Source>
      <Dest>無限のオシャブリ調教が終わり、口の中に愛液を強制注入される事も無くなった！</Dest>
    </String>
    <String List="0">
      <Source>You hear something unlock! It&apos;s the crazy belt that has been fucking you 24 hours a day and regularly squirting cum in your pussy and ass!</Source>
      <Dest>何かの鍵が外れる音がした！ それは２４時間あなたを犯し続け、オマンコとアナルに愛液を強制注入し続けていた狂気の貞操帯だった！</Dest>
    </String>
    <String List="0">
      <Source>Mysteriously, as Summer&apos;s Chastity Belt comes off, the rest of your bondage items loosen and fall off.</Source>
      <Dest>不思議なことに、サマーの貞操帯が落ちると同時に、残りの拘束具も緩んで落ちた</Dest>
    </String>
    <String List="0">
      <Source>As you&apos;re no longer getting constantly fucked by Summer&apos;s crazy belt and gag, you&apos;ll now be able to get some sleep and fast travel again!</Source>
      <Dest>サマーの狂った貞操帯と猿ぐつわで絶え間なく犯さることも無くなったので、あなたは睡眠やファストトラベルができるようになった！</Dest>
    </String>
    <String List="0">
      <Source>Finally your pussy and ass will get a break after hours and hours of constant fucking!</Source>
      <Dest>絶え間なく犯され続けたオマンコとアナルに、ついに休息をとる時間が戻ってきた！</Dest>
    </String>
    <String List="0">
      <Source>The heavy shackles release their tight grip on your ankles! Maybe you&apos;ll actually have a chance now to outrun the next creature that&apos;s chasing you with an erection!</Source>
      <Dest>あなたの脚を拘束し続け、重しとなっていた足枷がついに解除された！ 発情して追いかけてくる生き物から、たぶん速く走って逃げるチャンスもあるはずだ！</Dest>
    </String>
    <String List="0">
      <Source>As if amused, the magical bondage gear tightens and untightens itself with a familiar rhythm... Is it laughing at you?</Source>
      <Dest>楽しんでいるかのように、あなたを規則正しいリズムで嬲っていた魔法の拘束具が身体から解除たれた...あなたは喜ぶべきなのか？</Dest>
    </String>
    <String List="0">
      <Source>This is so demeaning! After fucking your Pussy and Ass, she forced you to clean off her Strap-On with your Tongue!</Source>
      <Dest>なんという屈辱！ あなたのオマンコやアナルを犯したペニスを、彼女は綺麗に舐め取るように強制した！</Dest>
    </String>
    <String List="0">
      <Source>Your last customer decided to equip you with the full set of bondage items available for sale!</Source>
      <Dest>次の客は、販売している拘束具の完全なセットを、あなたに装備してしまった！</Dest>
    </String>
    <String List="0">
      <Source>Your last customer wanted to tie you tighter but you&apos;re already decked out in a full set of gear!</Source>
      <Dest>次の客はあなたをもっと拘束しようとしたが、あなたの身体には拘束具のフルセットが飾られていた！</Dest>
    </String>
  </Content>
</SSTXMLRessources>